<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>20181260321  赵东升</title>
<style>
	*{margin: auto;padding: 0px}
	.box{border: solid #303030 1px;width: 450px;height: 270px}
	.one{width: 300px;height: 30px;margin-left: 120px;margin-top: 15px;}
	h1{font-size: 20px;color: blue}
	h2{font-size: 15px;color:#909090}
	.two{width: 600px;height: 200px;margin-top: 70px}
	ul{list-style: none;color: blue;margin-left: 25px}
	.six{background-image: url(img/top_bg.jpg);height: 25px;}
	p{background: url(img/dot_top.jpg);background-repeat: no-repeat;background-position: 0 7px;padding-left: 10px;margin-left: 30px}
	.four{font-size: 10px;}
	li{ background: url(img/list.jpg);background-repeat: no-repeat;background-position: 0 8px;padding-left: 20px}
	.five{background: url(img/1.jpg);background-repeat: no-repeat;width: 140px;height: 90px;float: left;margin-top: 20px;margin-left: 20px}
	h2{text-indent:3em;}
	
	</style>
</head>

<body>
<div class="box">
<div class="six">
<p>东湖评论<span class="four"><a href="#">更多>></a></span></p>
</div>
<div class="five"></div>
<div class="one">
<h1>“天路基石”绽放璀璨光芒</h1>
	<h2>他们将个人利益置之度外，淡泊名利，不计得失，默默奉献，他们是共和国的“航天英雄”。<span class="a"><a href="#">[更多]</a></span></h2>
</div>
<div class="two">
<ul>
	<li>刘艳秋：领导一怒，尽显胡波保护之短板</li>
	<li>薛家明：给“高校腐败”打一剂退烧药</li>
	<li>徐妮姬：批注转基因弄穿品要先消除公众疑虑</li>
	<li>兰陵：政府储备土地何必急于一时</li>
	<li>湖北日报社评：让建设性思维边放异彩</li>
	<li>楚天都市报：面对冠军大学能否淡定</li>
</ul>
</div>
</div>
</body>
</html>
